@import url(http://fonts.googleapis.com/css?family=Raleway:400,200);
@import url("import.css");
*{
	font-family		: Raleway, Arial, Helvetica, Geneva, Swiss, SunSans-Regular ; 
}
body {
	margin			: 0px;
	background-image	: url(../images/bg.jpg);
	background-repeat	: repeat;
	background-color	: #ffffff;
	color			: #0f0f0f; 
	font-size		: 15px; 
	text-align		: left; 
	margin			: 0 auto;
	font-weight: 400;
	
}

.wrapper {
    margin: 0 auto;
    width: 1000px;
position: relative;
}

#tailor-link {
	display: block;
	position: absolute;
	width	: 135px;
	height	: 38px;
	bottom: 55px;
	right: 0;
}

#hire-link {
   	display: block;
	position: absolute;
	width 	: 135px;
	height	: 38px;
	bottom:12px;
	right: 0;
}

#top-slider{
    margin: 0 auto;
    width: 1000px;
}
#home-link {
    display: block;
    float: left;
    height: 215px;
    width: 261px;
}
a#home-link:hover{
	text-decoration:none;
}
#content-wrapper{
	background-image	: url(../images/red-strip.png);
	background-repeat: repeat-x;
	min-height: 411px;
	padding-top: 16px;

}			
h2{
	color			: #8C0816;
	font-weight		: normal;
	font-size		: 24px;
	font-family		: Raleway, Arial;
}	
h3{
	color			: #8C0816;
	font-weight		: normal;
	font-size		: 19px;
	font-family		: Raleway, Arial;
}	
img{
	border-style		: none;
}

#head-wrapper{
	width			: 100%;
	height			: auto;
	background-color	: #FFF;
	border-bottom: 15px solid #747758;
}


#header{
	background-image	: url(../images/head.jpg);
	width			: 1000px;
	height			: 215px;
	margin: 0px auto;
}

#navigation{
	width			: 100%;
	height			: 45px;
	float			: left;
	background-color	: transparent;
	background-image	: url(../images/menubar.jpg);
	
}


#content{
    background-color: #FFFFFF;
    background-image: url("../images/pg-bg.jpg");
    /*border-left: 1px solid #767767;
    border-right: 1px solid #767767;*/
    line-height: 22px;
    margin: 0 auto;
    min-height: 403px;
    width: 100%;
}
#left-navigation {
    float: left;
	margin:35px;
}
#left-navigation ul, ul.swmenu-bottom{
	margin:0;
	padding:0;
}
#right-content{
    padding: 35px 50px 70px 0px;
	float: left;
	width: 755px;
}

#right-content a {
	color: #595959;
}
.page-header * {
    color: #8C0816;
    font-size: 31px;
    font-weight: bold;
    margin: 3px 0;
    padding: 0;
    text-transform: uppercase;
}
.item-title {
    color: #8C0816;
    font-size: 31px;
    font-weight: bold;
    margin: 3px 0;
    padding: 0;
}

.pull-left {
    float: left;
    margin: 0 20px 20px 0;
}
.pull-right {
    float: right;
    margin: 0 0 20px 20px;
}
#footer{
	background		: #505050;
	width			: 998px;
	height			: 180px;
	margin			: 0 auto;
	text-align		: left;
	clear			: both;
	background-image	: url(../images/foot.jpg);
	color			: #FFFFFF;
	border: 1px solid #959595;
	font-size:14px;
}

#footer .custom {
    margin: 11px;
}
#footer p{
	margin-top:0;
	padding-top:0;
}
#footer .custom a{
    color:#FFFFFF;
}


#footer a:hover {
	text-decoration		: underline;
}

#credit{
	position		: relative;
	text-align		: center;
	font-family		: Trebuchet MS,Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
	font-size		: 12px;
	color			: #FFF;
	line-height		: 15px;
	padding-top		: 40px;
	padding-bottom		: 15px;
}


#credit a:link{
	color			: #FFF;
	text-decoration		: underline;
}
#credit a:active {
	color			: #FFF;
	text-decoration		: underline;
}
#credit a:visited {
	color			: #FFF;
	text-decoration		: underline;
}
#credit a:hover {
	color			: #FFF;
	text-decoration		: none;
}


#mobileswitcher {
	width			: auto;
	text-align		: center;
	margin			: 0 auto;
	font-size: 45px;
}

#mobileswitcher a {
	color: #595959;
}

.tariffs-box {
	width: 350px;
	background-color: #CCCDC5;
	padding: 0px 10px;
	margin: 0px auto;
	border: 1px solid #747959;
}
#right-content a.banner-btn, a.banner-btn {
    background-image: url("../images/banner.png");
    color: #FFFFFF;
    display: inline-block;
    height: 260px;
    text-align: center;
    text-transform: uppercase;
    width: 197px;
    font-size: 25px;
    line-height: 36px;
	text-decoration:none!important;
	font-weight: 200;
}
.banner-btn img{
	max-width:130px;
	max-height:188px;
	border: 1px solid #FFFFFF;
	-webkit-box-shadow: 2px 2px 7px #3E0000;
	   -moz-box-shadow: 2px 2px 7px #3E0000;
			box-shadow: 2px 2px 7px #3E0000;
}
.right-text{
	width:415px;
}
